/* No comment provided by engineer. */
"Control-clicking will no longer display contextual menus" = "Control-clicking will no longer display contextual menus";

/* No comment provided by engineer. */
"To display contextual menus, you may need to enable the secondary button or right-click in the Mouse or Trackpad System Preference." = "To display contextual menus, you may need to enable the secondary button or right-click in the Mouse or Trackpad System Preference.";

